Error

two or more packages specified (libmovit2 libsane-extras)